OgreGLGpuProgram.h File Reference
`#include "OgreGLPrerequisites.h"`
`#include "OgreGpuProgram.h"`
`#include "OgreHardwareVertexBuffer.h"`

Go to the source code of this file.

## Classes

class | Ogre::GLGpuProgram
| Generalised low-level GL program, can be applied to multiple types (eg ARB and NV) More...
class | Ogre::GLArbGpuProgram
| Specialisation of the GL low-level program for ARB programs. More...

## Namespaces

namespace | Ogre

Copyright © 2012 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 3.0 Unported License.
Last modified Sun Sep 2 2012 07:27:24